uuid: 9cb98cc0-697d-41b2-9b12-4b8743e7c1b9
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_prenom
    - paragraphs.paragraphs_type.personne
id: paragraph.personne.field_prenom
field_name: field_prenom
entity_type: paragraph
bundle: personne
label: Prénom
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
